<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master03.htm"/>
 <o:File HRef="master03.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="slide0002.htm"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="slide0004.htm"/>
 <o:File HRef="slide0004_image001.gif"/>
 <o:File HRef="slide0005.htm"/>
 <o:File HRef="master03_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../Smatterband.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>